corda / net.corda.flows / StateReplacementException

# StateReplacementException

`open class StateReplacementException : FlowException`

### Constructors

<init> | `StateReplacementException(message: String? = null, cause: Throwable? = null)`

### Inherited Properties

cause | `open val cause: Throwable?`
message | `open val message: String?`

### Extension Properties

rootCause | `val Throwable.rootCause: Throwable`